[Bug 177088] Re: Please upload new upstream version of gnome-orca 2.21.4.

Luke Yelavich themuso at themuso.com
Tue Dec 18 07:25:48 GMT 2007


** Attachment added: ".dsc file"
   http://launchpadlibrarian.net/10948411/gnome-orca_2.21.4-0ubuntu1.dsc

-- 
Please upload new upstream version of gnome-orca 2.21.4.
https://bugs.launchpad.net/bugs/177088
You received this bug notification because you are a member of
Accessibility, which is a bug contact for gnome-orca in ubuntu.



More information about the Ubuntu-accessibility-bugs mailing list